PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawSPDraw

Redraws a scatter plot.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPDraw(PetscDrawSP sp, PetscBool clear)

Collective on PetscDrawSP

### Input Parameter

| sp | - the line graph context
| clear | - clear the window before drawing the new plot

### See Also

PetscDrawLGDraw(), PetscDrawLGSPDraw(), PetscDrawSP, PetscDrawSPCreate(), PetscDrawSPReset(), PetscDrawSPAddPoint(), PetscDrawSPAddPoints()

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages